body { background: url("images/bg_wrapper.jpg") repeat-x fixed center top transparent;}
#sd_bar {margin:auto; width:987px;}
#bg_wrapper {margin:auto; width:100%;  background: url("images/bg_wrapper.jpg") repeat-x fixed center top transparent; }
#wrapper{margin:auto; width:960px;}
#line {width:100%;height:30px;background:#000;}
#content{width:960px; min-height:645px; height:auto !important;height:605px;float:left; padding: 0px 0px; 
background: none repeat scroll 0 0 #FFFFFF;   margin: 14px 0 12px 0; -moz-box-shadow: 0 0 4px #222222; -webkit-box-shadow: 0 0 4px #222222; box-shadow: 0 0 4px #222222;
-moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px ; border-radius: 5px 5px 5px 5px; 
}   
#bg_header{ margin: auto; width: 100%; padding-top: 16px;}
#header{width:960px; margin: auto; background: none repeat scroll 0 0 #FFFFFF; 
-moz-border-radius: 5px 5px 5px 5px; -moz-box-shadow: 0 0 4px #222222; -webkit-border-radius: 5px 5px 5px 5px; -webkit-box-shadow: 0 0 4px #222222;
border-radius: 5px 5px 5px 5px; box-shadow: 0 0 4px #222222;
}
#header_left {float:left;  margin: 0px; height: 60px; margin: 0 0 0 12px;}	
#header_right {float:right;margin:0px;padding:0;} 
#company_logo {width:85px;height:52px;margin:12px 0 0 180px;float:left;}
#navigation{font:12px Tahoma, Helvetica, sans-serif;color:#8e802d; margin: 0px; padding: 0 0 0 0px; float: left; width: 960px;}
/*
#navigation ul{line-height:0px;margin:0;padding:0;}
#navigation li{list-style:none; float:left; display:block;margin:0;padding:0;cursor:pointer;}
#navigation li a{font:12px Tahoma, Helvetica, sans-serif;color:#8e802d; padding:5px;text-decoration:none;}
#navigation li a:hover{color:#FFF;}
*/

#navigation_wrapper{ width: 933px; margin-top: 0px; background:url("images/bg_menu.png") no-repeat scroll center center transparent; height: 29px;}
#menu-bf{line-height:0px; margin: 0 0 0 0px; padding:0;}
#menu-bf li {list-style:none; float:left; display:block;margin:0 2px; padding:0;cursor:pointer; line-height: 30px;  height: 36px;}
#menu-bf .li_active, #menu-bf li:hover {  height: 36px; color: #FFFFFF; }
#menu-bf li a {font:12px Tahoma, Helvetica, sans-serif;color:#978560; padding:5px 12px 5px 0px;text-decoration:none; line-height:27px;}
#menu-bf li a:hover {color:#953c2e;}
#menu-bf .li_active a { color:#953c2e;}
#header_nav {display:none;}
#show_header{width:960px; margin-bottom:-13px;position:relative;z-index:2;}

#center_content{  padding: 0px 0 0 0px;}

#company_name{color:#595959; margin: 20px 0 0 0; font: bold 20px Tahoma,Helvetica,sans-serif; float: left;}
#company_name_wrap{ float: left; margin-left: 10px; position: relative;}
#company_name a{color: #978560; text-decoration:none; font-weight:bold}
#company_name a:hover{text-decoration:underline;}

#company_link {font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#a08e61;}
#company_link a{color:#a08e61; text-decoration:none;}
#company_link a:hover{text-decoration:underline;}

#company_right{padding-left:515px;}
#company_phone_icon {float:left;margin:0px 4px 0 0;width:32px;height:33px;background:url(images/icon-tel.png) no-repeat left;}
#company_phone{font:bold 14px/32px Tahoma, Helvetica, sans-serif; color:#a59469; padding: 0px; margin: 3px 0 0 15px; float: right;}
#company_phone_txt{float: left; color: #978560; margin: 0; line-height: 25px;}
#company_email_icon {float:left; margin: 0 4px 0 0; width:32px;height:33px;background:url(images/icon-email.png) no-repeat left;}
#company_email_icon a{color:#FFF;}
#company_email{font:bold 14px/40px Tahoma, Helvetica, sans-serif; color:#FFF;padding:0; margin: 0px; float:right;}
#company_email a{text-decoration:none; color: #978560;}
#company_email a:hover{text-decoration:underline; color:#978560;}
#company_email_txt{float: left; color:#978560; margin: 4px 0 0; height: 32px; line-height: 24px;}
#contact_container {float:right; height:32px; margin: 15px 14px 0 0; padding:0px; position: relative;}

#contact_txt{color:#d5d5d5; font-size:18px;}
#copyright{color:#666666}

.company_name_2 a{color:#666666; text-decoration:none;}
.company_name_2 a:hover{color: #666666; text-decoration:underline;}
.company_name_2{color: #666666; font: bold 16px/18px Tahoma, Helvetica, sans-serif ;}
.company_address, .company_contact {color: #ffffff; font: bold 11px Tahoma, Helvetica, sans-serif; line-height:17px;}
.company_address a, .company_contact a{color:#ffffff;}
.company_address a:hover, .company_contact a:hover{color:#ffffff}
.company_name_2 a:hover, .company_contact a:hover{color: #ffffff; text-decoration:underline;}
#company_detail_wrapper{  margin-top: 0px; padding:0px 5px 5px 5px;  height: 40px;clear:both; position:relative; }
#info div{float:left}

.company_contact_phone{font-size: 11px; color: #ffffff;}
.company_web_url a, .company_web_url a:hover {color:#ffffff}

#GA_Iframe{display:none;} 
#side_lhs{float:left;}


#info{padding:0;font:10px/12px Tahoma, Helvetica, sans-serif;position:relative;top:-23px;right:0;}
#map_view {float:left;/*background:url(images/mapview_icon.png) no-repeat;*/}
#map_view a {color:#FFF;display:block;padding:0 10px 0 0;}
#map_view a:hover {color:#FFF;text-decoration:underline;}
#more_info{float:left;/*background:url(images/moreinfo_icon.png) no-repeat;*/}
#more_info a {color:#FFF;display:block;padding:0 10px 0 0;}
#more_info a:hover {color:#FFF;text-decoration:underline;}
#direction{float:left;/*background:url(images/directions_icon.png) no-repeat;*/}
#direction a {color:#FFF;display:block;padding:0 10px 0 0;}
#direction a:hover {color:#FFF;text-decoration:underline;}
#print{float:left;}
#print a{color:#FFF;display:block;padding:0 10px 0 0;}
#print a:hover{color:#FFF;text-decoration:underline;}
#login {float: left;   margin: 18px 0 0;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#000;}
#layerDrop_left a {color:#000;}
#like_button {padding:0px; height: 32px; float: left;  margin-top: 18px;}
#like_button_wrap{ float: left; margin-left: 10px; position: relative; float: left; margin-top: 13px;}
#envelope {float:none;display:block;width:17px;height:10px;}

#shoutout{margin:160px 0 0 10px; width:227px; background-color:#e7e7e7; color:#365292; -moz-border-radius: 10px ; padding:5px; position:relative;}
#shoutout_content {border: 10px; padding:2px 0 5px 0 }
#shoutout a{color:#365292;text-decoration:none;}
#shoutout a:hover{color:#365292; text-decoration:underline}
#shoutout_arrow{border-color: transparent transparent #e7e7e7 transparent;border-style: solid;border-width: 8px;height: 0px;widht: 0px;position:absolute; top:-16px; left:25px}
#add_comment{float:right;padding-top:5px;}
#shoutout_title{color: #365292; padding-left: 5px; font: bold 18px Tahoma, Helvetica, sans-serif ; text-decoration:none;}
#shoutout_company_name{color: #5b5b5b; font:12px Tahoma,Helvetica,sans-serif; line-height: 20px;padding-left:3px;float:left;font-weight:bold;}
#shoutout_comment {background:#FFF;clear:both;padding:5px 2px 5px 2px;}
#fb_pic{float:left;}
#fb_info{float:right;width:172px;}
.fb_user{font-family: Tahoma, sans-serif;font-size:12px;font-weight:bold;color:#3B5998;}
.fb_date{color:#808080;font-size:9px;}
.fb_comment{color:#333333; font-size:11px; padding:3px 0 3px 0; width:100%;}
#button_view {background-image:url(images/add_comment.png);width:114px; height:22px;float:right;cursor:pointer;margin-top:5px;}
.clear {clear:both;}

#footer{width:100%;  float:left; padding-top:0px; height: 114px; background: none repeat scroll 0 0 #968460;}
#footer_left{float:left; padding: 10px 0 0; text-align: left; width: 578px;}
#footer_right{float:right;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;padding:10px 10px; margin-top:8px;    display: inline-block; 
 font-size:14px; font-weight:bold; color:#4e4e50;  height: 18px; background:  repeat-x scroll center top #fff ; -moz-border-radius: 10px 10px 10px 10px; 
 -webkit-border-radius: 10px; border-radius: 10px;  margin-top: 8px;}
/*#favourites_button:hover{ background:  repeat-x scroll center top #C2B474; color: #fff} */
#favourites_button a{ color: #978560; font-weight: bold; text-decoration:none;}
/* #favourites_button a:hover{color:#fff; text-decoration:none;} */
#favourites_button_wrap{ }
#favourites_button_txt{}
#minisite{width:auto;height:auto;padding-left:26px;}
#box_category {padding-top:47px;}
#category {font-family:Tahoma, Helvetica, sans-serif;font-weight:bold;font-size:16px;font-style:italic;padding-left:26px;}
#content_category {font-family:Tahoma, Helvetica, sans-serif;font-size:12px;font-style:italic;padding-left:26px;padding-bottom:20px;}

#bookmark_icon{width:45px; background:url(images/bookmark_icon.png) no-repeat ; width: 17px; height: 15px;  margin: 1px 5px 0 3px; float:left}

#footer_wrap{}

.cd_width {width: 935px;}
.cd_bg {background-color:transparent}
.livechatlink { background:url("images/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("images/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}

#footer_left #company_detail .company_contact{width:300px;}
#navigation li ul, #parent_menu_li_more ul{margin-top: -3px;}